api_documentation: http://docs.ros.org/fuerte/api/robot_pose_publisher/html
authors: Russell Toris
brief: Simple node to publish the robot's position relative to the map
bugtracker: ''
depends:
- tf
- geometry_msgs
- roscpp
depends_on: []
description: A simple node to publish the robot's position relative to the map using
  TFs.
doc_job: doc-fuerte-robot_pose_publisher
license: BSD
maintainers: ''
metapackages:
- robot_pose_publisher
msgs: []
package_type: package
repo_name: robot_pose_publisher
repo_url: ''
srvs: []
timestamp: 1388663459.682702
url: http://ros.org/wiki/robot_pose_publisher
vcs: git
vcs_uri: https://github.com/WPI-RAIL/robot_pose_publisher.git
vcs_version: fuerte-devel
